@media screen and (max-width: 750px) {
.container { 
	max-width: 750px;
	margin: auto;
	display: grid;
	grid-row-gap: 0;
	grid-column-gap: 0;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-border-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.top-border-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.main-content{
	grid-column: 1 / -1;
	grid-row: 3 / 4;
	padding: 20px 4%;
}
.image-side{
	grid-column: 1 / -1;
	grid-row: 4 / 5;
	padding: 40px 4% 0 4%;
}
.image-two {
	grid-column: 1 / -1;
	grid-row: 5 / 6;
	padding: 10px 6% 0 6%;
	display: none;
}
.image-three {
	grid-column: 1 / -1;
	grid-row: 6 / 7;
	padding: 10px 6% 0 6%;
	display: none;
}
.image-four {
	grid-column: 1 / -1;
	grid-row: 7 / 8;
	padding: 10px 6%;
	display: none;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 8 / 9;
}
}


@media screen and (min-width: 751px) and (max-width: 900px) {
.container { 
	max-width: 900px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-border-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.top-border-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.main-content{
	grid-column: 1 / 3;
	grid-row: 3 / 5;
	padding: 30px 6%;
}
.image-side{
	grid-column: 3 / -1;
	grid-row: 3 / 4;
	padding: 40px 6% 0 6%;
}
.image-two {
	grid-column: 2 / -1;
	grid-row: 4 / 5;
	padding: 10px 6% 0 6%;
	display: none;
}
.image-three {
	grid-column: 2 / -1;
	grid-row: 5 / 6;
	padding: 10px 6% 0 6%;
	display: none;
}
.image-four {
	grid-column: 2 / -1;
	grid-row: 6 / 7;
	padding: 10px 6%;
	display: none;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 7 / 8;
}
}


@media screen and (min-width: 901px) {
.container { 
	max-width: 1400px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-border-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.top-border-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.main-content{
	grid-column: 1 / 5;
	grid-row: 3 / 4;
	padding: 30px 6%;
}
.image-side{
	grid-column: 5 / -1;
	grid-row: 3 / 4;
	padding: 30px 8%;
}
.image-two {
	grid-column: 1 / 3;
	grid-row: 4 / 5;
	margin-top: -10px;
	padding: 0 0 10px 12%;
	display: none;
}
.image-three {
	grid-column: 3 / 5;
	grid-row: 4 / 5;
	margin-top: -10px;
	padding: 0 5% 10px 5%;
	display: none;
}
.image-four {
	grid-column: 5 / -1;
	grid-row: 4 / 5;
	margin-top: -10px;
	padding: 0 12% 10px 0;
	display: none;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 5 / 6;
}	
}
	
	
	
